IF NOT EXISTS (SELECT * FROM SYS.COLUMNS WHERE NAME = 'VLR_NOTA_FINANCEIRO' AND OBJECT_ID = OBJECT_ID('EST_NF_ENT'))
begin
	ALTER TABLE dbo.EST_NF_ENT ADD
		VLR_NOTA_FINANCEIRO money NULL

	ALTER TABLE dbo.EST_NF_ENT SET (LOCK_ESCALATION = TABLE)
end